apiVersion: autoscaling/v2beta2
kind: HorizontalPodAutoscaler
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: "2061-09-19T18:13:36Z"
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
    subresource: "19"
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  behavior:
    scaleDown:
      policies:
      - periodSeconds: 1505972335
        type: VƋZ1Ůđ眊ľǎɳ,ǿ飏
        value: 2040455355
      selectPolicy: 褎weǇèux
      stabilizationWindowSeconds: -342705708
    scaleUp:
      policies:
      - periodSeconds: 1048864116
        type: ȫ焗捏ĨFħ籘Àǒɿʒ刽
        value: 427196286
      selectPolicy: Ƿ裚瓶釆Ɗ+j忊
      stabilizationWindowSeconds: -648954478
  maxReplicas: -1971381490
  metrics:
  - containerResource:
      container: "40"
      name: Ɋł/擇ɦĽ胚O醔ɍ厶耈 
      target:
        averageUtilization: -1105572246
        averageValue: "151"
        type: 禒Ƙá腿ħ缶.蒅
        value: "999"
    external:
      metric:
        name: "41"
        selector:
          matchExpressions:
          - key: 1-1-x1z-j4kh6oqu-or---40--87-1wp6.759s-3------6tv27r-m8w-6-9-35d383-iq-ay1z25-3-vj73d/Y.t--_0..--_6yV07-_.___gO-d.iUaCw
            operator: DoesNotExist
          matchLabels:
            wcGnP-w-Sf5_O1: "1_70"
      target:
        averageUtilization: 747521320
        averageValue: "799"
        type: ʣy豎@ɀ羭,铻OŤ
        value: "830"
    object:
      describedObject:
        apiVersion: "25"
        kind: "23"
        name: "24"
      metric:
        name: "26"
        selector:
          matchExpressions:
          - key: 816m59-dx8----i--5-8t36b0/D7r__.am6-4_WE-_JTrcd-2.-__E_Sv__26KX_R7
            operator: DoesNotExist
          matchLabels:
            QQ.N2.1.L.l-Y._.4: 0.d.__Gg8-2_kS91.e5K-_e63_-_3-n-_-__3u-.__G
      target:
        averageUtilization: 1001983654
        averageValue: "39"
        type: 凗蓏Ŋ蛊ĉy緅縕>Ž
        value: "309"
    pods:
      metric:
        name: "33"
        selector:
          matchExpressions:
          - key: w.__-___196-.dX_iv1H.__.h-J-M.9_T.q-o7.y-SQ.A
            operator: NotIn
            values:
            - 0.N.-.Kj8..3s--_4..I_l...-ym-._k
          matchLabels:
            8-10pq-0-7-9-2-ekg-071a-2y-y-o0-5q-21.6h/87_2fNc5-_.-RX-82_g50_uL: 6N_._a69
      target:
        averageUtilization: -1980941277
        averageValue: "800"
        type: 抴ŨfZhUʎ浵ɲõ
        value: "303"
    resource:
      name: 倱<
      target:
        averageUtilization: 580681683
        averageValue: "404"
        type: ź贩j瀉
        value: "621"
    type: 枊a8衍`Ĩɘ.蘯6ċV夸eɑeʤ脽ě
  minReplicas: 896585016
  scaleTargetRef:
    apiVersion: "22"
    kind: "20"
    name: "21"
status:
  conditions:
  - lastTransitionTime: "2026-05-26T09:35:23Z"
    message: "74"
    reason: "73"
    status: ƱÁR»淹揀
    type: 44矕
  currentMetrics:
  - containerResource:
      container: "65"
      current:
        averageUtilization: -1945921250
        averageValue: "394"
        value: "77"
      name: 腂ǂǚŜEuEy
    external:
      current:
        averageUtilization: 1928526133
        averageValue: "797"
        value: "444"
      metric:
        name: "66"
        selector:
          matchExpressions:
          - key: n_H-.___._D8.TS-jJ.Ys_Mop34_-2
            operator: DoesNotExist
          matchLabels:
            Tvw39F_C-rtSY.g._2F7.-_e..Or_-.3OHgt._U.-x_rC9..__-6_k.N-2B_Ve: fh4.caTz_.g.w-o.8_WT-M.3_-1y_8E
    object:
      current:
        averageUtilization: -1666319281
        averageValue: "472"
        value: "124"
      describedObject:
        apiVersion: "57"
        kind: "55"
        name: "56"
      metric:
        name: "48"
        selector:
          matchExpressions:
          - key: Dp665O_4Gj._BXt.O-7___-Y_um-_8r--684._-_188
            operator: NotIn
            values:
            - XK5._..O_.J_-G_--V-42E_--o90G_A4..-L..-__0N_N.O30-_u._-2T
          matchLabels:
            hA9..9__Y-H-Mqpt._.-_..05c.---qy-_5_S.d5a3Jb: 46g_4....1..jtFe8b_A_..P1s-V.9.4..9..c_uo3Pa__n-Di
    pods:
      current:
        averageUtilization: -1050824692
        averageValue: "328"
        value: "378"
      metric:
        name: "58"
        selector:
          matchExpressions:
          - key: 4ds4-4tz9x--j.1l11q5--uk5mj-94-8134i5k6q6--5tu-tie4-7--gm4p-8y-9-te5/H._____K_g1cXfr.4_.-_-_-...1py_8-3..s._.x.2K_2qu_0S-CqWD
            operator: Exists
          matchLabels:
            5.-_--.VEa-_gn.8-c.3: F._oX-F9_.5vN5.25aWx.2aM214_.-C
    resource:
      current:
        averageUtilization: 1190831814
        averageValue: "653"
        value: "113"
      name: 反-n覦灲閈誹ʅ蕉ɼ搳ǭ濑箨ʨ
    type: 0Ƹ[Ęİ榌U
  currentReplicas: 474119379
  desiredReplicas: 1923334396
  observedGeneration: -115578794491385044
